*{
	margin: 0;
}
body{
	margin: 0 auto;
	font-family: Arial, sans-serif;
	font-size: 12px;
	background: url(/images/bg.jpg) #d7d7d7  no-repeat center bottom;
	background-attachment: fixed;
}
a{text-decoration:none; color: #303030; font-weight: bold; }
a:hover {color: #024cae;}
ul
{
    list-style:none;

}
img{ border: none;}

#body{
	width: 1000px;
	margin: 0px auto;
}
#wrapper {
	width: 1000px;
	float: left;
	margin:  0;
	padding: 0;
	background: #fff;
}

/******* Main *********/
/******* Header *********/
#header{
	float: left;
	width: 980px;
	padding: 0 10px 10px 10px;
	position: relative;
}

#header  .lang {
	position: absolute;
	top: 162px;
	right: 10px;
	width: 90px;
	float: left;
}
#header .lang a{
	float: left;
	line-height: 28px;
	width: 45px;
	height: 28px;
}


/******* Nav *********/
#header  .logo {
	float: left;
	width: 220px;
	height: 95px;
	position: absolute;
	top: 5px;
	left: 45px;
}
#header  .logo img{
	height: 90px;
}
#header  .banner {
	float: left;
	width: 980px;
	height: 140px;
	text-align: center;
}
#header  .banner img{
	width: 980px;
	height: 105px;
}

#header  .buttom {
	float: left;
	width: 100px;
	position: absolute;
	top: 230px;
	right: 250px;
}


#header  #search {
	float: right;
	width: 215px;
	height: 28px;
	padding: 1px 0 0 1px;
	position: absolute;
	top: 3px;
	right: -15px;
    z-index: 999;
	background: url(/images/bg_search.png) no-repeat left top;
}
#header  #search input#keyword {
	float: left;
	border: none;
	width: 170px;
	margin: 1px 1px 0 2px;
	background: none;
	height: 19px;
	color: #939292;
	padding-left: 5px;
    
}
#header  #search input#btn_search {
	float: left;
	border: none;
	width: 33px;
	height: 27px;
	line-height: 23px;
	background: none;
	cursor: pointer;
	color: #fff;
	text-align: center;
	font-weight: bold;
	font-size: 11px;
}
#header #menu {
	width: 980px;
	float: left;
	padding: 0;
	height: 63px;
	background: url(/images/bg_nav.png)  repeat-x left top;
	border-bottom: 2px #005cd5 solid;
}
#header #slide{
	float: left;
	padding: 5px 0 0 0;
	width: 980px;
	height: 250px;
}
/*******End Header *********/
#content {
	float: left;
	width: 980px;
	padding: 0 10px;
}
/* Left */
#left{
	float: left;
	width: 255px;
}

#menu_left {
	float: left;
	width: 232px;
	padding: 6px;
	border: 1px solid #d4d1d1;
	margin-bottom: 10px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}

 #menu_left h2 {
	float: left;
	width: 204px;
	height: 35px;
	line-height: 35px;
	padding: 0 0 0 28px;
	color: #fff;
	text-transform: uppercase;
	background: url(/images/bg_left_head.png)  no-repeat left top;
	}
	
 #menu_left h2 span, #menu_left h2 a{
	float: left;
	width: 204px;
	height: 35px;
	line-height: 39px;
	font-size: 12px;
	padding: 0;
	color: #fff;
	text-transform: uppercase;
	}
	
	
#menu_left ul ul {
	padding: 0;
	float: left;
	width: 232px;
	background-image: none;
}	
		
#menu_left ul {
	padding: 0;
	float: left;
	width: 232px;
}	
	
#menu_left ul.main{
	float: left;
	padding: 0px 0 0 0px;
	width: 232px;
}

#menu_left ul#menu_bar {
	float: left;
	background: #f1f1f1;
	-moz-border-radius-bottomleft: 6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-bottomright:6px;
-webkit-border-bottom-right-radius:6px;
}
#menu_left ul#menu_bar li{
	float: left;
	width: 222px;
	padding: 0 5px;
}

#menu_left ul#menu_bar a.keep {
}

#menu_left ul#menu_bar a.keep  span{
	color: #ccc;
}


#menu_left ul#menu_bar li li a:hover {
	background-color: #ededed;
}

 #menu_left ul#menu_bar li a{
	float: left;
	width: 222px;
	border-bottom: 1px solid #e5e5e5;
	padding-left: 0;
	background: url(/images/icon.png)  no-repeat 5px 12px;
}
 #menu_left ul#menu_bar li a:hover {
 }
#menu_left ul#menu_bar li ul{
	float: left;
	width: 222px;
	padding: 0;
	background: none;
}
#menu_left ul#menu_bar li li{
	float: left;
	width: 222px;
	padding: 0;
}
 #menu_left ul#menu_bar li li a{
	float: left;
	width: 222px;
	text-transform: none;
	padding-left: 0;
	background: url(/images/icon1.png) no-repeat 20px 13px;
}
 #menu_left ul#menu_bar li li a:hover {
	background: url(/images/icon11.png) no-repeat 20px 13px;
}


 #menu_left ul#menu_bar li a span{
	float: left;
	width: 185px;
	font-weight: bold;
	color: #303030;
	padding: 9px 0 9px 20px;
}
 #menu_left ul#menu_bar li li a span{
	float: left;
	width: 205px;
	font-weight: bold;
	color: #303030;
	padding: 9px 0 9px 30px;
	text-transform: none;
}

 #menu_left ul#menu_bar li a span.dcjq-icon {
	display: none;
	float: left;
	width: 0;
	height: 0;
} 

#menu_left ul#menu_bar .active {
	display: block !important;
}
 #menu_left ul#menu_bar li a span:hover{
	color: #0052be;
}
 #menu_left ul#menu_bar li  li a span:hover{
	color: #0052be;
}


#menu_left div#links {
	float: left;
	width: 215px;
	padding: 10px 0; 
}
#menu_left div#links div#r_tin_content {
	float: left;
	width: 215px;
}
#menu_left div#links ul  {
	float: left;
	width: 215px;
	background: none;
}

#menu_left div#links ul  li {
	float: left;
	width: 215px;
	text-align: center;
}
#menu_left div#links ul  li a {
	float: left;
	width: 215px;
	text-align: center;
}
#menu_left div#links ul  li img{
	width: 175px;
	height: 150px;
	
}


#menu_left #cart {
	float: left;
	width: 180px;
	padding: 0 0 0 0px;
}


#menu_left #cart span.count {
	float: left;
	width: 180px;
	padding: 0 0 0 50px;
	line-height: 28px;
	background:url(/images/carticon2.png)  no-repeat 10px 0px;
}


#menu_left #cart span.total {
	float: left;
	width: 180px;
	padding: 0 0 0 50px;
	line-height: 28px;
	background:url(/images/iconpay.png)  no-repeat 15px 6px;
}



#menu_left ul.link {
	float: left;
	width: 215px;
	padding: 0 0 0 65px;
}

#menu_left ul.link li {
	float: left;
	width: 35px;
	padding: 0 0 0 0px;
}


/*******Main *********/
#main {
	float: left;
	width: 725px;
	padding: 0 0 0 0;
	
}
#module .slide{
	float: left;
	width: 713px;
}

/* css slide */
#featured{ 
	width: 465px; 
	padding-right:250px; 
	position:relative;  
	height: 325px;
	overflow:hidden;
	background:#fff;
}
#featured ul.ui-tabs-nav{ 
	position: absolute;
	top: 3px;
	left: 430px;
	list-style: none;
	padding: 0;
	margin: 0;
	height: 325px;
	overflow: hidden;
	width: 269px;
	text-align: left;
	padding-left: 13px;
}
#featured ul.ui-tabs-nav li{ 
	padding:1px 0; 
	 
	font-size:12px; 
	color:#666; 
	background: url("/images/bg_slide.png") repeat-x scroll 5px 9px transparent;
	height:75px; 
	overflow:hidden;

}
#featured ul.ui-tabs-nav li img{ 
	float:left; 
	margin: 2px 5px; 
	border:1px solid #eee;
	width:80px;
	height: 55px;
	margin-left:5px;
	margin-top: 4px;
	padding: 2px;
}
#featured ul.ui-tabs-nav li span{ 
	line-height:18px; 
	font-family:Arial, Helvetica, sans-serif;
	float: left;
	width: 170px;
}
#featured li.ui-tabs-nav-item a{ 
	display:block; 
	height:60px; 
	text-decoration:none;
	color:#333; 
	line-height:20px; 
	outline:none;
}
#featured li.ui-tabs-nav-item a:hover{ 
	background:#f2f2f2; 
}
#featured li.ui-tabs-selected, #featured li.ui-tabs-active{ 
	background:url('/images/selected-item.gif') top left no-repeat;  
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a, #featured ul.ui-tabs-nav li.ui-tabs-active a{ 
	background: url("/images/bg_slide_hover.png") no-repeat scroll 5px 9px transparent;

	/*background:#ccc;*/ 
	color:#ff1e0c;
}
#featured .ui-tabs-panel{ 
	width:435px; 
	height: 312px; 
	background:#fff; 
	position:relative;
	padding-right: 5px;
	border-right: 1px #d4d1d1 solid;
}
#featured .ui-tabs-panel .info{ 
	position: absolute;
    bottom: 0;
    left: 15px;
    height: 90px;
    width: 405px;
}
#featured .ui-tabs-panel .info a.hideshow{
	position:absolute; color:#303030; right:10px; top:-20px; line-height:20px; margin:0; outline:none; background:#333;
}
#featured .info h2{ 
	font-size:1.2em; font-family:Georgia, serif; 
	color:#303030; padding:5px; margin:0;
	overflow:hidden; 
}
#featured .info p{ 
	margin:0 5px; 
	text-align: justify;
	line-height:17px; 
    color:#303030;
}
#featured .info a{ 
	color:#303030; 
}
#featured .info a:hover{ 
	text-decoration:underline; 
}
#featured .ui-tabs-hide{ 
	display:none; 
}
.ui-tabs-panel img{
	width: 385px;
    height: 210px;
    float: left;
    padding: 5px;
    border: 1px #ccc solid;
    margin-left: 20px;
}
/* end css slide */

/*******End Main *********/
#footer{
	width: 980px;
	float: left;
	padding: 0px 10px 10px 10px;
	color: #fff;
	line-height: 20px;
}


#footer1 {
	border-top: 3px solid #0052be;
	width: 980px;
	float: left;
	padding: 10px 0px 0 0px;
    background: #0052be;
}
#footer a{
	color: #fff;
	
}

#footer a:hover{
	text-decoration:underline;
}

#footer ul{
	float: right;
	padding: 0;
	width: 550px;
}

#footer ul li{
	float: right;
	padding: 0;
	height: 30px;
	width: 35px;
}

#footer ul li img{
	float: right;
	padding: 0;
	height: 25px;
	
}

#footer h2{
	color: #fff;
	font-size: 12px;
	font-weight: bold;
}
#footer .keywords{
	float: left;
	width: 980px;
	border-top: 1px solid #4679ee;
	padding: 10px 10px 0 10px;
	margin-top: 10px;
	
}
#pt{
 float: left;
 clear:both;
 padding: 10px 20px 10px 0;
 font-size: 12px;
 width: 655px;
 }

 #pt p{
	width: 380px;
	margin: 0;
	float: right;
 }
 #pt a{
	margin-left: 2px;
	padding: 0px 3px;
	border: 1px solid #C6C6C6;
 }
 
 
 /*** Tooltip ***/
#tooltip{
	background:#FFFFFF;
	border:1px #CCCCCC solid;
	border-radius:0.5em;
	-moz-border-radius:0.5em;
	padding: 6px ;
	position:absolute;
	z-index:3000;
}
#tooltip.tooltip_content .title{
	color:#e97d13;
	font-size:14px;
	font-weight:bold;
	overflow:hidden;
	margin-bottom:10px;
	text-align:center;
}
#tooltip.tooltip_content .content, #tooltip.tooltip_content .content *{
	line-height:150%;
}
#tooltip.tooltip_picture .name{
	color:#e97d13;
	font-size:14px;
	font-weight:bold;
	margin-bottom:5px;
}
#tooltip.tooltip_picture .price_product{
	margin-bottom:5px;
}
#tooltip.tooltip_picture .picture{
	text-align:center;
}
#tooltip.tooltip_product .margin{
	margin-bottom:5px;
}
#tooltip.tooltip_product .city b{
	color:#003399;
	font-weight:normal;
}
#tooltip.tooltip_product .city .suggest{
	color:#FF0000;
	font-family:Tahoma;
}
#tooltip.tooltip_product .quality b{
	color:#003399;
}
#tooltip.tooltip_product .company{
	color:#003399;
	margin-bottom:5px;
}
#tooltip.tooltip_product .estore{
	color:#003399;
}
#tooltip.tooltip_product .teaser{
	font-size:11px;
}
#tooltip.tooltip_review .picture, #tooltip.tooltip_product .picture, #tooltip.tooltip_product .picture_only{
	text-align:center;
}
#tooltip.tooltip_review .name, #tooltip.tooltip_product .name{
	color:#e97d13;
	font-size:14px;
	font-weight:bold;
	margin-bottom:10px;
}
#tooltip.tooltip_review .picture, #tooltip.tooltip_product .picture{
	margin-bottom:10px;
}

#tooltip.tooltip_review .picture img, #tooltip.tooltip_product .picture img{
	width: 300px !important;
}
#tooltip.tooltip_review .price_product, #tooltip.tooltip_product .price_product{
	margin-bottom:3px;
}

#da_mua a{
	color:red;
	}	
#xem {
    background-image: url("/images/tt.png");
    background-position: left center;
    background-repeat: no-repeat;
    display: inline-block;
    font-weight: bold;
    padding: 10px 10px 10px 40px;
    

}
#xem_chitiet {
    background-image: url("/images/carticon2.png");
    background-position: left center;
    background-repeat: no-repeat;
    display: inline-block;
    font-weight: bold;
    padding: 10px 10px 10px 40px;

}


/*shopping-cart*/

#da_mua {
    background-image: url("/images/cart1.png");
    background-position: left center;
    background-repeat: no-repeat;
    color: red;
    font-weight: bold;
    padding: 10px 10px 10px 40px;
	
}
.carticon {
     background-image: url("/images/cart1.png");
    background-position: left center;
    background-repeat: no-repeat;
    display: inline-block;
    padding: 10px;
    text-align: center;
    padding-left: 21px;
    color: #006699;
    font-weight: bold;
	
}
.gohome{
    background-image: url("/images/back.png");
    color: #006699;
    display: inline-block;
    font-weight: bold;
    padding: 10px 10px 10px 21px;
    background-position: center left;
    background-repeat: no-repeat;
}



.tt {
    background-image: url("/images/tt.png");
    background-position: left center;
    background-repeat: no-repeat;
    color: #006699 ;
    display: inline-block;
    font-weight: bold;
    padding: 10px 10px 10px 31px;
    text-align: center;

}
.tt:hover,#xem_chitiet a:hover,#xem a:hover
{
    color:red;
}
#xem_chitiet a,#xem a
{
    color:#006699;
}
#xem a:hover{
	color:red;
	}
	
#t_toan {
    background-image: url("/images/brie.png");
    background-position: left center;
    background-repeat: no-repeat;
    color: red;
    font-weight: bold;
    padding: 10px 10px 10px 40px;

}
#t_toan a{
	
	}

#t_toan a:hover{
	color:red;
	}
		
        
